ability_mods:
  cha_mod: -5
  con_mod: 5
  dex_mod: -5
  int_mod: -5
  str_mod: 6
  wis_mod: 0
ac: 19
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Whenever the tallow ooze takes fire damage, it becomes __quickened__
    for 1 round (it can only Stride or Strike with the extra action). Whenever the
    tallow ooze is dealt cold damage (even if that damage is prevented by its resistance),
    it becomes __slowed 1__ for 1 round and can't use its Engulf ability (but creatures
    already engulfed are still engulfed).
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Congealed
  range: null
  raw_description: '**Congealed** Whenever the tallow ooze takes fire damage, it becomes
    __quickened__ for 1 round (it can only Stride or Strike with the extra action).
    Whenever the tallow ooze is dealt cold damage (even if that damage is prevented
    by its resistance), it becomes __slowed 1__ for 1 round and can''t use its Engulf
    ability (but creatures already engulfed are still engulfed).'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 10 feet. Any creature that starts its turn in or enters a square in
    the area must attempt a DC 30 __Acrobatics__ check to __Balance__. A creature
    that takes a Step doesn't need to roll this check.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Greasy Seepage
  range: null
  raw_description: '**Greasy Seepage** (aura) 10 feet. Any creature that starts its
    turn in or enters a square in the area must attempt a DC 30 __Acrobatics__ check
    to __Balance__. A creature that takes a Step doesn''t need to roll this check.'
  requirements: null
  success: null
  traits:
  - aura
  trigger: null
description: 'Pale yellow and smelling of meat, this unnatural, globular monster is
  composed entirely of rendered animal fat. A tallow ooze typically results from magical
  mishaps during the creation of enchanted candles or soaps, or while rendering the
  fat of a magical beast, though occasionally spellcasters create these beings intentionally.




  A tallow ooze hunts other creatures to subsume them into its own body and absorb
  their fat. Since tallow is solid at room temperature, tallow oozes must metabolize
  their own bodies to produce enough heat to remain gelatinous. A tallow ooze that
  cannot replenish itself with absorbed fat will either consume itself or solidify,
  though a tallow ooze exposed to too much heat might melt entirely.




  **__Recall Knowledge - Ooze__ (__Occultism__)**: DC 28'
hp: 270
hp_misc: null
immunities:
- acid
- critical hits
- mental
- piercing
- precision
- slashing
- unconscious
- visual
items: null
languages: null
level: 11
melee:
- action_cost: One Action
  damage:
    formula: 2d10+10
    type: bludgeoning
  name: pseudopod
  plus_damage:
  - formula: null
    type: residual grease
  to_hit: 23
  traits: null
name: Tallow Ooze
perception: 14
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: DC 30, 4d10 bludgeoning, Escape DC 26, Rupture 25
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Engulf
  range: null
  raw_description: '**Engulf** [Two Actions]  DC 30, 4d10 bludgeoning, Escape DC 26,
    Rupture 25'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When the tallow ooze critically succeeds at an attack against a creature
    or a creature escapes from being engulfed by the ooze, that creature's hands and
    gear become slick with grease. For 1d4 rounds, the affected creature must attempt
    a DC 30 Reflex save whenever it uses any item (including weapons) that must be
    wielded or held. On a failure, the creature takes a -2 circumstance penalty to
    any attack roll or check to use the item; on a critical failure, the creature
    drops the item, which lands in a random adjacent square. The creature (or an adjacent
    ally) can use 1 Interact action to wipe off the grease from an item or from its
    hands.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Residual Grease
  range: null
  raw_description: '**Residual Grease** When the tallow ooze critically succeeds at
    an attack against a creature or a creature escapes from being engulfed by the
    ooze, that creature''s hands and gear become slick with grease. For 1d4 rounds,
    the affected creature must attempt a DC 30 Reflex save whenever it uses any item
    (including weapons) that must be wielded or held. On a failure, the creature takes
    a -2 circumstance penalty to any attack roll or check to use the item; on a critical
    failure, the creature drops the item, which lands in a random adjacent square.
    The creature (or an adjacent ally) can use 1 Interact action to wipe off the grease
    from an item or from its hands.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 10
  type: cold
ritual_lists: null
saves:
  fort: 22
  fort_misc: null
  misc: null
  ref: 10
  ref_misc: null
  will: 13
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A tallow ooze can sense nearby motion through vibration and air movement.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Motion Sense
  range: null
  raw_description: '**Motion Sense** A tallow ooze can sense nearby motion through
    vibration and air movement.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +14
- motion sense 60 feet
- no vision
size: Medium
skills:
- bonus: 23
  misc: null
  name: 'Athletics '
source:
- abbr: 'Pathfinder #154: Siege of the Dinosaurs'
  page_start: 83
  page_stop: null
speed:
- amount: 20
  type: Land
- amount: 20
  type: swim
spell_lists: null
traits:
- N
- Medium
- Mindless
- Ooze
type: Creature
weaknesses:
- amount: 10
  type: fire
